=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pycentral

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

binary-post-install/ubuntu-wallpapers::
	# Grab the values from ubuntu-wallpapers.xml
	xsltproc --novalid -o debian/gconf-defaults debian/wallpapers2gconf.xsl ubuntu-wallpapers.xml.in
	# desktop-base from Debian uses priority 15, override its settings
	dh_gconf --priority=16

clean ::
	$(RM) debian/gconf-defaults
