## ubuntu-wallpapers 0.28.1

=== debian/changelog ===
ubuntu-wallpapers (0.28.1) intrepid; urgency=low

  * Making wart-final-ubuntu a jpeg (with png name, gnome figures it out) and
    including a smaller jpeg version of simple-ubuntu to save space

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 14 Oct 2008 15:57:42 +0200

ubuntu-wallpapers (0.28) intrepid; urgency=low

  * Adding new wallpaper, getting close to default now

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 10 Oct 2008 13:26:20 +0200

ubuntu-wallpapers (0.27) intrepid; urgency=low

  * Removing heron pics due to package size problems.

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 26 Sep 2008 16:14:46 +0200

ubuntu-wallpapers (0.26) intrepid; urgency=low

  * Updating wallpaper for Intrepid, moving heron to the side. We might want
    to remove heron pics before release.

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 24 Sep 2008 14:36:44 +0200
