## ubuntu-wallpapers 0.28.4

=== debian/changelog ===
ubuntu-wallpapers (0.28.4) jaunty; urgency=low

  * Changing simple-ubuntu to reduce size; fixes LP: #345523
  * Removing headers to fix LP: #357218

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 17 Apr 2009 13:25:20 +0200

ubuntu-wallpapers (0.28.3) jaunty; urgency=low

  * updating simple-ubuntu.png to fix LP: #345523 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 23 Mar 2009 14:17:22 +0100

ubuntu-wallpapers (0.28.2) jaunty; urgency=low

  [ Kenneth Wimer ]
  * New wallpapers for Jaunty release. (LP: #344928)

  [ Daniel Holbach ]
  * debian/control:
    - update description,
    - add ${misc:Depends},
    - updated Standards-Version,
    - move python-distutils-extra, xsltproc to Build-Depends-Indep,
    - use Vcs-Bzr instead of XS-*.
  * debian/copyright: updated.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 19 Mar 2009 07:31:54 +0100
