=== debian/control ===
Source: ubuntu-wallpapers
Section: x11
Priority: optional
Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-art-pkg/ubuntu-wallpapers/ubuntu
Build-Depends: debhelper (>= 5), cdbs, python-dev (>= 2.4), python-central (>= 0.5)
Build-Depends-Indep: python-distutils-extra, xsltproc
XS-Python-Version: all
Standards-Version: 3.8.0

Package: ubuntu-wallpapers
Architecture: all
Conflicts: feisty-wallpapers (<< 0.13), gutsy-wallpapers (<< 0.19)
Replaces: feisty-wallpapers (<< 0.13), gutsy-wallpapers (<< 0.19)
Depends: ${misc:Depends}
Description: Ubuntu Wallpapers
 The default Wallpapers for Ubuntu. At the moment the package contains:
  * Simple Ubuntu
  * "Warty" Final
