## ubuntu-wallpapers 0.31.3

=== debian/changelog ===
ubuntu-wallpapers (0.31.3) lucid; urgency=low

  * One last image makes it before the deadline (and CD size limit)

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 14 Apr 2010 22:47:44 +0200

ubuntu-wallpapers (0.31.2) lucid; urgency=low

  * Wallpapers from the community contest

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 14 Apr 2010 20:17:58 +0200

ubuntu-wallpapers (0.31.1) lucid; urgency=low

  * Correctly set the background color to fix the transition from gtk to the
    desktop, thanks Didier Roche and Kenneth Wimer

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 05 Mar 2010 13:28:45 +0100

ubuntu-wallpapers (0.31) lucid; urgency=low

  * Cleaned the source and updated the changelog version
  * debian/control:
    - updated standards version

  [ Kenneth Wimer ]
  * Updating wallpaper for lucid

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 04 Mar 2010 14:16:04 +0100

ubuntu-wallpapers (0.30ubuntu1) karmic; urgency=low

  * Updating copyright file to correct spelling error in author name and changing the CC license included from 2.5 to 2.0 to reflect the licensing available on flickr to fix LP: #505406

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 11 Jan 2010 11:51:33 +0100
