=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 5), cdbs, python, python-central
 Build-Depends-Indep: python-distutils-extra, xsltproc
 XS-Python-Version: all
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: ubuntu-wallpapers
 Architecture: all
