## ubuntu-wallpapers 0.32.1

=== debian/changelog ===
ubuntu-wallpapers (0.32.1) oneiric; urgency=low

  [Iain Farrell/Otto Greenslade]
  * Wallpapers from the Ubuntu 11.10 community contest (LP: #829213)
    http://design.canonical.com/2011/08/quick-wallpaper-update/

 -- Paul Sladen <sladen@ubuntu.com>  Thu, 29 Sep 2011 20:59:59 +0000

ubuntu-wallpapers (0.32.0) oneiric; urgency=low

  [Otto Greenslade]
  * Update default wallpaper for Ubuntu 11.10 cycle. (LP: #833990)

 -- Paul Sladen <sladen@ubuntu.com>  Fri, 09 Sep 2011 20:56:13 +0100

ubuntu-wallpapers (0.31.11) oneiric; urgency=low

  * Convert to dh_python2.
  * Fix POT file naming.
  * Update POT file from source.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 23 Jun 2011 12:24:17 +0100
