=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-art-pkg/ubuntu-wallpapers/ubuntu
-Build-Depends: debhelper (>= 5), cdbs, python, python-central
+Build-Depends: debhelper (>= 5), cdbs (>= 0.4.90~), python (>= 2.6.6-3~)
 Build-Depends-Indep: python-distutils-extra, xsltproc
-XS-Python-Version: all
-Standards-Version: 3.9.1
+X-Python-Version: >= 2.0
+Standards-Version: 3.9.2
 
 Package: ubuntu-wallpapers
 Architecture: all
