## ubuntu-wallpapers 0.34.1

=== debian/changelog ===
ubuntu-wallpapers (0.34.1) precise; urgency=low

  [ Ken VanDine ]
  * debian/control
    - dropped build depends for xsltproc
    - set priority for transitional package ubuntu-wallpapers-extra to extra

  [ Iain Lane ]
  * debian/control
    - Provide transitional package for ubuntu-wallpapers-extra, an old package
      which was providing the Karmic wallpapers and thus shared files with
      ubuntu-wallpapers-karmic. (LP: #975778)
     - Put ubuntu-wallpapers (the package) in Section: metapackages as
       dependencies of packages in this section are considered "manual" by apt
       and therefore will not be removed on upgrades. This means that users
       will keep wallpapers from old releases when upgrading. Thanks to James
       Westby for pointing this out to me. (LP: #863509)

 -- Iain Lane <laney@ubuntu.com>  Sat, 07 Apr 2012 21:36:50 +0100

ubuntu-wallpapers (0.34.0) precise; urgency=low

  [ Jeremy Bicha ]
  * New packages containing community wallpapers from karmic to oneiric
    (LP: #863509)
  * Bump dh compat to 8 & Standards-Version to 3.9.3
  * debian/control.in:
    - Drop old gutsy conflicts
    - Conflict/replace against older ubuntu-wallpapers versions
  * Update AUTHORS, COPYING, & debian/copyright

  [ Ken VanDine ]
  * Added ubuntu-wallpapers-precise
  * debian/rules
    - Dropped the xsltproc stuff, we don't need to generate gconf defaults
      anymore
  * debian/copyright
    - added license paragraphs

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 05 Apr 2012 11:08:18 -0400

ubuntu-wallpapers (0.33.0) precise; urgency=low

  [Andrea Cimitan/Otto Greenslade/Xi Zhu]
  * Wallpapers from the Ubuntu 12.04 community contest (LP: #933562)
  * Incremental update to the default wallpaper (LP: #968399)

 -- Andrea Cimitan <andrea.cimitan@canonical.com>  Wed, 04 Apr 2012 12:50:37 +0100
