## ubuntu-wallpapers 0.35.2

=== debian/changelog ===
ubuntu-wallpapers (0.35.2) quantal; urgency=low

  * Update default 12.10 wallpaper (LP: #1048976)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 11 Sep 2012 15:25:33 +0200

ubuntu-wallpapers (0.35.1) quantal; urgency=low

  * Removed Blue_Dandelion_by_Jaorizabal.jpg, it was submitted without the 
    original creator's consent (LP: #1045841)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 04 Sep 2012 15:08:41 -0400

ubuntu-wallpapers (0.35.0) quantal; urgency=low

  * New contest wallpapers for quantal
  * Add ubuntu-wallpapers-quantal

 -- Michael Terry <mterry@ubuntu.com>  Thu, 30 Aug 2012 16:32:40 -0400
