=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON2_MODULE_PACKAGES := ubuntu-wallpapers

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

install/ubuntu-wallpapers::
	rm -r debian/tmp/usr/lib/python*
