## ubuntu-wallpapers 14.10.0

=== debian/changelog ===
ubuntu-wallpapers (14.10.0-0ubuntu1) utopic; urgency=medium

  * Actually it's better if this isn't native as the orig portion is pretty
    huge.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 15 Sep 2014 09:51:48 +0100

ubuntu-wallpapers (14.10.0) utopic; urgency=medium

  * Make this a native package
  * Import Utopic wallpapers and create package (LP: #1354341)
  * Update copyright year to include 2014.
  * Create scripts/ directory and put package maintenance scripts in there.
  * Remove rebuild.sh script which is obsolete.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 12 Sep 2014 17:42:39 +0100

ubuntu-wallpapers (14.04.0.1-0ubuntu1) trusty; urgency=medium

  [ Michal Izydorczyk ]
  * Update wallpaper with better alignment (LP: #1291735)

  [ Ken Vandine / Iain Farrell ]
  * Replaced Water_web_by_Tom_Kijas.jpg with a new version and included a
    new content wallpaper now that we've gotten permission to use it. (LP:
    #1275798)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 17 Mar 2014 10:17:47 +0000

ubuntu-wallpapers (14.04.0-0ubuntu1) trusty; urgency=medium

  [ Ken VanDine ]
  * Upstream version bump 
  * bumped standards version to 3.9.5
  * Added ubuntu-wallpapers-trusty with the 14.04 contest winner (LP: #1275798)
  * Updated default wallpaper for 14.04 (fixes the "Hey we've forgotten to
    include the new default background in 14.04 which OMG!Ubuntu reported
    about" LP: #1290917)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 12 Mar 2014 14:48:03 +0000

ubuntu-wallpapers (13.04.0+13.10.20130924.1-0ubuntu2) trusty; urgency=medium

  [ Ken VanDine ]  
  * escape some quotes in the install file causing a FTBFS.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 07 Mar 2014 23:01:56 +0000

ubuntu-wallpapers (13.04.0+13.10.20130924.1-0ubuntu1) saucy; urgency=low

  [ Ken VanDine ]
  * Updated default wallpaper for 13.10.

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 115

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 24 Sep 2013 22:07:09 +0000

ubuntu-wallpapers (13.04.0+13.10.20130823-0ubuntu1) saucy; urgency=low

  [ Iain Lane ]
  * AUTHORS: fix raring alignment
  * Add raring-wallpapers to POTFILES.in
  * Add Saucy contest wallpapers and packaging
  * Copyright → 2013
  * Add saucy-wallpapers.xml.in to POTFILES.in

  [ Dmitrijs Ledkovs ]
  * Update pot

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 109

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 23 Aug 2013 18:06:53 +0000

ubuntu-wallpapers (13.04.0+13.10.20130710-0ubuntu1) saucy; urgency=low

  [ Nicolas Delvaux ]
  * Fix the Karmic slideshow (LP: #1177260)

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 102

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 10 Jul 2013 06:19:18 +0000

ubuntu-wallpapers (13.04.0daily13.05.30-0ubuntu1) saucy; urgency=low

  * Automatic snapshot from revision 100

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 30 May 2013 00:25:07 +0000

ubuntu-wallpapers (13.04.0daily13.05.29ubuntu.unity.next-0ubuntu1) saucy; urgency=low

  * Automatic snapshot from revision 99 (ubuntu-unity/next)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 29 May 2013 16:56:02 +0000

ubuntu-wallpapers (13.04.0daily13.05.20ubuntu.unity.next-0ubuntu1) raring; urgency=low

  [ Łukasz 'sil2100' Zemczak ]
  * debian/control, debian/rules:
    - Modifications related to compliance with our packaging standards

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 98 (ubuntu-unity/next)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Mon, 20 May 2013 00:02:40 +0000

ubuntu-wallpapers (13.04.0daily13.03.20-0ubuntu1) raring; urgency=low

  [ Didier Roche ]
  * Bump standards-version
  * debian/control, debian/*install:
    - add the new raring wallpaper packages
  * Community Wallpaper selection for 13.04 (LP: #1157151)

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 96

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 20 Mar 2013 00:03:12 +0000

ubuntu-wallpapers (13.04daily12.12.13.1-0ubuntu1) raring; urgency=low

  [ Didier Roche ]
  * debian/control, debian/compat, debian/rules:
    - Update Vcs-Bzr, Vcs-Browser and add a notice to uploaders.
    - Sanitize the build-deps order and remove all unsupported transitions
    - transition from cdbs to dh9
  * Move it to split mode
  * Change the versionning
  * Automatic snapshot from revision 90 (bootstrap)
  * Update the default wallpaper in 13.04 (LP: #1081702)

  [ Automatic PS uploader ]
  * Automatic snapshot from revision 94

 -- Automatic PS uploader <ps-jenkins@lists.canonical.com>  Thu, 13 Dec 2012 07:23:25 +0000
