=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Package: ubuntu-wallpapers
 Architecture: all
 Section: metapackages
-Depends: ubuntu-wallpapers-utopic,
+Depends: ubuntu-wallpapers-vivid,
          ${misc:Depends},
 Suggests: ubuntu-wallpapers-karmic,
           ubuntu-wallpapers-lucid,
@@ -28,6 +28,7 @@
           ubuntu-wallpapers-raring,
           ubuntu-wallpapers-saucy,
           ubuntu-wallpapers-trusty,
+          ubuntu-wallpapers-utopic,
 Description: Ubuntu Wallpapers
  The default Ubuntu wallpaper. This is also a meta-package depending on the
  other default wallpapers for the current Ubuntu release.
@@ -97,3 +98,9 @@
 Depends: ${misc:Depends},
 Description: Ubuntu 14.10 Wallpapers
  Wallpapers from the Ubuntu 14.10 community contest
+
+Package: ubuntu-wallpapers-vivid
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu 15.04 Wallpapers
+ Wallpapers from the Ubuntu 15.04 community contest
