## ubuntu-wallpapers 15.10.3

=== debian/changelog ===
ubuntu-wallpapers (15.10.3-0ubuntu1) wily; urgency=medium

  * Renamed "P5160283" to "Light my fire evening sun" as per photographer.

 -- Nathan Haines <nhaines@ubuntu.com>  Fri, 02 Oct 2015 01:31:52 -0700

ubuntu-wallpapers (15.10.2-0ubuntu2) wily; urgency=medium

  * d/control: update the description of the wily package. Thanks Sébastien
    for noticing the typo. 

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 01 Oct 2015 16:49:50 +0200

ubuntu-wallpapers (15.10.2-0ubuntu1) wily; urgency=medium

  * Add winners of wallpaper competition.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 30 Sep 2015 12:28:09 +0200

ubuntu-wallpapers (15.10.1-0ubuntu1) wily; urgency=medium

  * Apply some lossless crushing using optipng.
  * New default wallpapers for 15.10 (LP: #1497177)

 -- Iain Lane <iain.lane@canonical.com>  Tue, 29 Sep 2015 17:59:56 +0100
