=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Package: ubuntu-wallpapers
 Architecture: all
 Section: metapackages
-Depends: ubuntu-wallpapers-wily,
+Depends: ubuntu-wallpapers-xenial,
          ${misc:Depends},
 Suggests: ubuntu-wallpapers-karmic,
           ubuntu-wallpapers-lucid,
@@ -30,6 +30,7 @@
           ubuntu-wallpapers-trusty,
           ubuntu-wallpapers-utopic,
           ubuntu-wallpapers-vivid,
+          ubuntu-wallpapers-wily,
 Description: Ubuntu Wallpapers
  The default Ubuntu wallpaper. This is also a meta-package depending on the
  other default wallpapers for the current Ubuntu release.
@@ -111,3 +112,9 @@
 Depends: ${misc:Depends},
 Description: Ubuntu 15.10 Wallpapers
  Wallpapers from the Ubuntu 15.10 community contest
+
+Package: ubuntu-wallpapers-xenial
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu 16.04 Wallpapers
+ Wallpapers from the Ubuntu 16.04 community contest
