## ubuntu-wallpapers 16.10.2

=== debian/changelog ===
ubuntu-wallpapers (16.10.2-0ubuntu1) yakkety; urgency=medium

  * Added missing reference for ubuntu16_10_by_Khair_Rudin.png reference
    to wallpaper list.
  * Updated rotation list filename for yakkety.

 -- Nathan Haines <nhaines@ubuntu.com>  Thu, 06 Oct 2016 09:13:05 +0100

ubuntu-wallpapers (16.10.1-0ubuntu1) yakkety; urgency=medium

  * Add winning entries from the Ubuntu 16.10 Free Culture Showcase. (LP:
    #1630457)
  * AUTHORS: Re-add Iain Lane as a contributor.

 -- Nathan Haines <nhaines@ubuntu.com>  Wed, 05 Oct 2016 16:09:08 +0100

ubuntu-wallpapers (16.10.0-0ubuntu1) yakkety; urgency=medium

  * New default wallpapers for 16.10 (LP: #1621413)
  * Add a symlink to the default greyscale wallpaper, called
    ubuntu-default-greyscale-wallpaper.png (LP: #1592870).

 -- Iain Lane <iain.lane@canonical.com>  Thu, 08 Sep 2016 18:56:57 +0100
