=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Package: ubuntu-wallpapers
 Architecture: all
 Section: metapackages
-Depends: ubuntu-wallpapers-xenial,
+Depends: ubuntu-wallpapers-yakkety,
          ${misc:Depends},
 Suggests: ubuntu-wallpapers-karmic,
           ubuntu-wallpapers-lucid,
@@ -31,6 +31,7 @@
           ubuntu-wallpapers-utopic,
           ubuntu-wallpapers-vivid,
           ubuntu-wallpapers-wily,
+          ubuntu-wallpapers-xenial,
 Description: Ubuntu Wallpapers
  The default Ubuntu wallpaper. This is also a meta-package depending on the
  other default wallpapers for the current Ubuntu release.
@@ -116,5 +117,15 @@
 Package: ubuntu-wallpapers-xenial
 Architecture: all
 Depends: ${misc:Depends},
+Replaces: ubuntu-wallpapers (<< 16.10.0)
+Breaks: ubuntu-wallpapers (<< 16.10.0)
 Description: Ubuntu 16.04 Wallpapers
- Wallpapers from the Ubuntu 16.04 community contest
+ Wallpapers from the Ubuntu 16.04 community contest and a Canonical-created
+ greyscale wallpaper.
+
+Package: ubuntu-wallpapers-yakkety
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu 16.10 Wallpapers
+ Wallpapers from the Ubuntu 16.10 community contest and a Canonical-created
+ greyscale wallpaper.
