=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Package: ubuntu-wallpapers
 Architecture: all
 Section: metapackages
-Depends: ubuntu-wallpapers-yakkety,
+Depends: ubuntu-wallpapers-zesty,
          ${misc:Depends},
 Suggests: ubuntu-wallpapers-karmic,
           ubuntu-wallpapers-lucid,
@@ -32,6 +32,7 @@
           ubuntu-wallpapers-vivid,
           ubuntu-wallpapers-wily,
           ubuntu-wallpapers-xenial,
+          ubuntu-wallpapers-yakkety,
 Description: Ubuntu Wallpapers
  The default Ubuntu wallpaper. This is also a meta-package depending on the
  other default wallpapers for the current Ubuntu release.
@@ -129,3 +130,10 @@
 Description: Ubuntu 16.10 Wallpapers
  Wallpapers from the Ubuntu 16.10 community contest and a Canonical-created
  greyscale wallpaper.
+
+Package: ubuntu-wallpapers-zesty
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu 17.04 Wallpapers
+ Wallpapers from the Ubuntu 17.04 community contest and a Canonical-created
+ greyscale wallpaper.
