=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Package: ubuntu-wallpapers
 Architecture: all
 Section: metapackages
-Depends: ubuntu-wallpapers-zesty,
+Depends: ubuntu-wallpapers-artful,
          ${misc:Depends},
 Suggests: ubuntu-wallpapers-karmic,
           ubuntu-wallpapers-lucid,
@@ -33,6 +33,7 @@
           ubuntu-wallpapers-wily,
           ubuntu-wallpapers-xenial,
           ubuntu-wallpapers-yakkety,
+          ubuntu-wallpapers-zesty,
 Description: Ubuntu Wallpapers
  The default Ubuntu wallpaper. This is also a meta-package depending on the
  other default wallpapers for the current Ubuntu release.
@@ -137,3 +138,9 @@
 Description: Ubuntu 17.04 Wallpapers
  Wallpapers from the Ubuntu 17.04 community contest and a Canonical-created
  greyscale wallpaper.
+
+Package: ubuntu-wallpapers-artful
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu 17.10 Wallpapers
+ Wallpapers from the Ubuntu 17.10 community contest
