## ubuntu-wallpapers 18.04.1

=== debian/changelog ===
ubuntu-wallpapers (18.04.1-0ubuntu1) bionic; urgency=medium

  * debian/control: Remove daily-packaging / bileto comment; this is manually
    uploaded.
  * Ubuntu Free Culture Showcase winners for 17.10 (LP: #1762722)
  * debian/rules: Use dh_missing --fail-missing - dh_install --fail-missing is
    going to be removed in compat 12.
  * po/POTFILES.in, po/ubuntu-wallpapers.pot: Update .pot file, forgotten for
    several cycles!

 -- Iain Lane <iain.lane@canonical.com>  Thu, 12 Apr 2018 13:36:57 +0100

ubuntu-wallpapers (18.04.0-0ubuntu1) bionic; urgency=medium

  [ Martin Kaistra ]
  * fix spelling of Bee_on_lavender_by_Martin.jpg (LP: #1717718)

  [ Iain Lane ]
  * New default wallpapers for 17.04 (LP: #1758089)
    + Contest wallpapers coming soon
  * Lintian fixes, with thanks:
    + debian/copyright: Don't repeat license name
    + debian/changelog: Clean up trailing whitespace
    + debian/compat: Bump to 11
      - Add versioned BD
      - Remove `--parallel', now done by default
    + debian/control: Update S-V to 4.1.3, no changes required (AFAICS)

 -- Iain Lane <iain.lane@canonical.com>  Fri, 23 Mar 2018 14:56:35 +0000

ubuntu-wallpapers (17.10.1-0ubuntu2) UNRELEASED; urgency=medium

  [ Martin Kaistra ]
  * fix spelling of Bee_on_lavender_by_Martin.jpg (LP: #1717718)

 -- Iain Lane <iain.lane@canonical.com>  Fri, 23 Mar 2018 14:28:45 +0000
